<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>gRS2 Broker Servlet</Description>
		<Class>Execution</Class>
		<Name>grs2-broker</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>grs2-broker</Name>
				<Version>1.1.0-4.0.0-126524</Version>
				<MavenCoordinates>
					<groupId>org.gcube.execution</groupId>
					<artifactId>grs2-broker</artifactId>
					<version>1.1.0-4.0.0-126524</version>
				</MavenCoordinates>
				<Files>
					<File>gRS2Broker.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
